<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="assets/styles/general.css">
    <link rel="stylesheet" href="assets/styles/home_button.css">
    <link rel="stylesheet" href="assets/styles/navbar.css">
    <link rel="stylesheet" href="assets/styles/desktop.css">
    <link rel="stylesheet" href="assets/styles/mobile-max_1024px.css">
    <link rel="stylesheet" href="assets/styles/mobile-min_426px-max_1024px.css">
    <link rel="stylesheet" href="assets/styles/mobile-min_1023-max_1536px.css">
    <link rel="stylesheet" href="assets/styles/mobile-min_1281px-max_1536px.css">
    <title>My travel blog</title>

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <!-- mouse cursor tracker -->
    <div class="circle"></div>

    <!-- sidebar menu for mobile version -->
    <div onclick="toggleNavBar()" class="menu_access">
      <input type="checkbox" id="menu_btn">
      <span></span>
      <span></span>
      <span></span>
    </div>
    
    <!-- sidebar opening button -->
    <div class="sidenav">
      <ul>
        <li><a onclick="toggleNavBar()" href="#home_page">Home</a></li>
        <li><a onclick="toggleNavBar()" href="#about_page">About me</a></li>
        <li><a onclick="toggleNavBar()" href="#landscapes_page">Landscapes</a></li>
        <li><a onclick="toggleNavBar()" href="#foods_page">Foods</a></li>
        <li><a onclick="toggleNavBar()" href="#meetings_page">Meetings</a></li>
        <li><a onclick="toggleNavBar()" href="#contacts_page">Contacts</a></li>
      </ul>
    </div>

    <!-- 1st page - Home page -->
    <section id="home_page">
      <div class="main_panel">
        <header id="first_nav_bar">
          <div class="home_btn_container">
            <span class="border-top">
              <span class="border-bottom">
                <a class="home_button" href="#home_page"
                  ><img src="assets/icons/accueil_blanc.png" alt=""
                /></a>
              </span>
            </span>
        </div>
          <ul class="menu1">
            <li><a href="#about_page">About me</a></li>
            <li><a href="#landscapes_page">Landscapes</a></li>
            <li><a href="#foods_page">Foods</a></li>
            <li><a href="#meetings_page">Meetings</a></li>
            <li><a href="#contacts_page">Contacts</a></li>
          </ul>
        </header>
        <div class="main_content">
          <h1>Take a taste of my travelling</h1>
          <h3>Follow me and enjoy the trips with me</h3>
        </div>
      </div>

      <div class="video_container">
        <video
          autoplay
          loop
          muted
          poster="assets/images/home_page/home_page_image.jpg"
        >
          <source src="assets/videos/montage/toto(1).mp4" type="video/mp4" />
        </video>
      </div>
    </section>

    <!-- 2nd page - About me -->
    <header id="second_nav_bar">
      <div class="home_btn_container">
          <span class="border-top">
            <span class="border-bottom">
              <a class="home_button" href="#home_page"
                ><img src="assets/icons/accueil.png" alt=""
              /></a>
            </span>
          </span>
      </div>
      <ul class="menu2">
        <li><a href="#about_page">About me</a></li>
        <li><a href="#landscapes_page">Landscapes</a></li>
        <li><a href="#foods_page">Foods</a></li>
        <li><a href="#meetings_page">Meetings</a></li>
        <li><a href="#contacts_page">Contacts</a></li>
      </ul>
    </header>
    <section id="about_page">
      <div class="main_content">
        <div class="overlay_image">
          <img
            class="content_image"
            src="assets/images/profil/portrait1.jpg"
            alt="Traveling bloger's profil picture"
          />
          <div class="img_hover">
            <div class="overlay_text">Hello there (: !</div>
          </div>
        </div>
        <div class="text_content about_content">
          <h2>Aurélie Sharknadow</h2>
          <h4>World exploratrice</h4>
          <p>
            Mike Horn est reconnu comme l’un des plus grands
            aventuriers-explorateurs des temps modernes. Il a réalisé des
            exploits exceptionnels d’endurance, de détermination et de courage,
            qui ont repoussé les limites de l’accomplissement humain.
          </p>
        </div>
      </div>
      <img
        class="palmer"
        src="assets/drawing/palmier_without_bg2.png"
        alt="drawing of palmer"
      />
    </section>

    <!-- 3rd page - Landscapes page -->
    <section id="landscapes_page">
      <div class="main_content">
        <div class="carousel_btn">
          <div class="btn_container">
            <a class="prev" onclick="landscapesNextSlides(-1)">&#10094;</a>
          </div>
          <div class="btn_container">
            <ax class="next" onclick="landscapesNextSlides(1)">&#10095;</a>
          </div>
        </div>

        <div class="slideshow-container">
          <div class="mySlides fade">
            <div class="numbertext">1 / 3</div>
            <img src="assets/images/articles_photos/landscapes/pexels-beth-easton-2433985.jpg">
          </div>

          <div class="mySlides fade">
            <div class="numbertext">2 / 3</div>
            <img src="assets/images/articles_photos/landscapes/pexels-brady-knoll-5914157.jpg">
          </div>

          <div class="mySlides fade">
            <div class="numbertext">3 / 3</div>
            <img src="assets/images/articles_photos/landscapes/pexels-gabriel-hohol-3593923.jpg">
          </div>
        </div>

        <div class="text_content landscapes_content">
          <h2>A multitude of landscapes</h2>
          <p>
            During my trip, I will use my photographier skills to get a memories
            of the wonderful landscapes I can see. You can access of my
            landscapes gallery. Each photos correspond of a part of my life, of
            my trips and I’m glad to share you that. I’m a big fan of meditation
            and contemplation. This is the kind of mindset I try to transcribe
            on my photos. I hope you will feel well-being by exploring this
            gallery
          </p>
        </div>
      </div>
      <img
        class="mountain"
        src="assets/drawing/montagne.png"
        alt="drawing of mountains"
      />
    </section>

    <!-- 4th page - Foods page -->
    <section id="foods_page">
      <div class="main_content">
        <div class="carousel_btn">
          <div class="btn_container">
            <a class="prev" onclick="foodsNextSlides(-1)">&#10094;</a>
          </div>
          <div class="btn_container">
            <a class="next" onclick="foodsNextSlides(1)">&#10095;</a>
          </div>
        </div>

        <div class="slideshow-container">
          <div class="mySlides fade">
            <div class="numbertext">1 / 3</div>
            <img src="assets/images/articles_photos/foods/pexels-rodnae-productions-5848004.jpg">
          </div>

          <div class="mySlides fade">
            <div class="numbertext">2 / 3</div>
            <img src="assets/images/articles_photos/foods/pexels-roman-odintsov-5339084.jpg">
          </div>

          <div class="mySlides fade">
            <div class="numbertext">3 / 3</div>
            <img src="assets/images/articles_photos/landscapes/pexels-gabriel-hohol-3593923.jpg">
          </div>
        </div>

        <div class="text_content landscapes_content">
          <h2>An infinity of tastes to discover</h2>
          <p>
            This is definitively the first thing I do when I explore a new place
            ... discore the local gastronomy ! I enjoy so much explore new
            tastes. It is also a friendly way of learn about a new culture. The
            way people eat, what they eat, with who they share dishes. All of
            this aspect of eating could help you understand better the local
            culture. As food lover, I’m happy to share some plates and receipes
            with you :)
          </p>
        </div>
      </div>
      <img
        class="cultery"
        src="assets/drawing/food_without_bg.png"
        alt="drawing of cultery"
      />
    </section>

    <!-- 5th page - Meetings page -->
    <section id="meetings_page">
      <div class="main_content">
        <div class="carousel_btn">
          <div class="btn_container">
            <a class="prev" onclick="meetingsNextSlides(-1)">&#10094;</a>
          </div>
          <div class="btn_container">
            <a class="next" onclick="meetingsNextSlides(1)">&#10095;</a>
          </div>
        </div>

        <div class="slideshow-container">
          <div class="mySlides fade">
            <div class="numbertext">1 / 3</div>
            <img src="assets/images/articles_photos/meetings/pexels-luizclas-1848565.jpg">
          </div>

          <div class="mySlides fade">
            <div class="numbertext">2 / 3</div>
            <img src="assets/images/articles_photos/meetings/pexels-malik-huzaifa-qamar-2844460.jpg">
          </div>

          <div class="mySlides fade">
            <div class="numbertext">3 / 3</div>
            <img src="assets/images/articles_photos/meetings/portrait2.jpg">
          </div>
        </div>
        

        <div class="text_content landscapes_content">
          <h2>The most important thing ... exchange !</h2>
          <p>
            There aren’t better thing than human exchange and feel caring about
            people you meet during your trip. If you are respectful to the
            people you met, they would probably give you back this feeling. This
            is what will make your trip so memorable. This photo gallery is
            about nice meetings I’ve made, and a way to remember the peoples who
            give me so much !
          </p>
        </div>
      </div>
      <img
        class="friends"
        src="assets/drawing/friends_without_bg.png"
        alt="drawing of friends"
      />
    </section>

    <!-- Footer - Contacts -->
    <section id="contacts_page">
      </a>
      <div class="footer_text">
        <p>Feel free to contact me on one of the following social network</p>
      </div>
      <div class="footer_arrow">
        <img src="assets/drawing/arrow_loop.png" alt="drawing of arrow" />
      </div>
      <div class="social_network_icons">
        
        <div class="icons facebook_icons">
          <a href="https://facebook.com" target="_blank">
              <!-- Facebook icons created by riajulislam - Flaticon -->
              <img src="assets/icons/facebook.png" alt="Facebook icon" />
            </a>
        </div>
        <div class="icons instagram_icons">
          <a href="https://instagram.com" target="_blank">
            <!-- Instagram icons created by Freepik - Flaticon -->
            <img src="assets/icons/instagram.png" alt="Instagram icon" />
          </a>
        </div>
        <div class="icons twitter_icons">
          <a href="https://twitter.com" target="_blank">
            <!-- Badge social twitter icons created by Md Tanvirul Haque - -->
            <!-- Flaticon -->
            <img src="assets/icons/twitter.png" alt="Twitter icon" />
          </a>
        </div>
        <div class="icons rss_icons">
          <a href="https://your_rss_link.com" target="_blank">
            <!-- Flux rss icons created by Hight Quality Icons - Flaticon -->
            <img src="assets/icons/flux-rss.png" alt="RSS icon" />
          </a>
        </div>
      </div>
    </section>
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/gsap/1.18.0/TweenMax.min.js"></script>
    <script src="index.js"></script>
  </body>
</html>

